conf-sdl2-netversion

Virtual package relying on a sdl2-net system installation.

This package can only install if libsdl2-net is installed on the system.

LicenseZlib
Published
Homepagehttp://www.libsdl.org/projects/SDL_net/
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-sdl2-net/conf-sdl2-net.1/opam
No package is dependent